@charset "UTF-8";
* {
	margin:0;
	padding:0;
}
html {
}
body {
	background-position: 0px 0px;
	/*background-color: #F9C271;*/
}
body ,td,th{
	font-size: 70%;
	color: #333;
}
p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 0.7em;
	line-height: 1.4em;
	font-family: Arial, "Times New Roman", Times, serif;
	padding-top: 0.2em;
	font-size: 1.4em;
	margin-right: auto;
	margin-left: auto;
}
h1, h2  {
	margin-bottom: 0.6em;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 2.75em;
	font-weight: normal;
	color: #3939A4;
	font-family: "Century Gothic";
}
h2 {
	font-size: 2.5em;
	font-weight: normal;
	color: #808000;
	font-family: "Century Gothic";
}
h3 {
	font-size: 2em;
	font-family: "Century Gothic";
	color: #4957B9;
	font-weight: normal;
}
h4 {
	font-size: 1.5em;
	color: #8D7907;
}

p {
	color: #000;
}

a:link {
	color: #B3682E;
	text-decoration: none;

} 
a:hover {
	text-decoration: underline;
	color: #B3682E;
}
a:visited {
	color: #78451F;
	text-decoration: none;
	
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	background-repeat: repeat;
	/*background-color: #F9C271;*/
	background-color: #CCBFA8;
}

#header {
	height: 40px;
	background-color: #000;
	position: fixed;
	width: 100%;
}
#header p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #E1C10B;
	margin-top: 5px;
}

#content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#LogoArea {
	font-family: "Lucida Console", Monaco, monospace;
	height: auto;
	width: 1000px;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
}
#LogoArea  img {
	/*margin-right: auto;
	margin-left: auto;*/
	margin:10px;
	display: block;
	float:left;
	box-shadow:0px 5px 23px #000;
}
#LogoArea2 {
	font-family: "Lucida Console", Monaco, monospace;
	height: auto;
	width: 900px;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
}


#contentArea {
	float: left;
	width: 960px;
	padding: 20px;
	margin-top: 15px;
}
#leftBox {
	width: 690px;
	float: left;
	padding: 10px;
	/*background-image: url(../images/content-area-background.png);
	background-repeat: repeat;
	box-shadow: 0px 5px 23px #000;*/
	box-shadow: 0px 5px 5px #ccc;
	background-color: #D0CCBB;
} 
.shadowFrame {
	float: right;
	box-shadow: 0px 5px 10px #000;
	/*border: 10px ridge #7A7A7A;*/
	border: 10px double #7A7A7A;
	margin: 5px;
}

.rightBox {
	width: 215px;
	float: right;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 30px;
}
#footer {
	clear: both;
	height: 60px;
	border-top-width: 4px;
	background-color: #000;
	padding-top: 10px;
}
#footer p {
	color: #FC0;
}
.fontSmaller {
	font-size: 75%;
}

.lowerRightBox {
	width: 300px;
	float: right;
	position: relative;
	margin-top: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFF;
}

#subfooter {
	font-size: 7px;
	color: #FFF;
	font-weight: lighter;
	background-color: #000;
	height: 20px;
}
#subfooter p {
	padding-top: 3px;
	color: #FFF;
}

.scrollingBox {
	height: 291px;
	width: inherit;
	overflow: auto;
}
.centreText {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
}
.imageCenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.floatLeft {
	float: left;
	padding-left: 5px;
	width: 250px;
}
.float_right {
	float: right;
	margin-top: 12px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.float_right h4 {
	float: right;
	padding-right: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
}

.float_right p {
	color: #000;
}

.float_right h1 {
	font-weight: bold;
	vertical-align: bottom;
	padding-right: 10px;
}
.float_right img {
	float: right;
	padding: 10px;
	margin: 10px;
}
.imageLeft {
	float: left;
	margin-top: 8px;
	margin-left: 5px;
	margin-bottom: 15px;
	padding-left: 15px;
}
.imageRight {
	float: right;
	margin-top: 8px;
	margin-left: 10px;
}
#footnotice {
	font-size: 7px;
	font-style: italic;
	font-weight: bold;
	color: #039;
	padding: 2px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: thin none #039;
}
.errormsg {
	color: #F00;
	text-align: right;
}
.fontGreen{
	color: #3E5E2B;
}
.fontGreen8 {
	font-size: 8pt;
	color: #3E5E2B;
}
.fontGreen10 {
	font-size: 10pt;
	color: #3E5E2B;
}
.fontGreen14 {
	font-size: 14pt;
	color: #3E5E2B;
}
.fontGreen18 {
	font-size: 18pt;
	color: #3E5E2B;
}
.fontWhite8Verd {
	font-size: 9pt;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
.fontWhite10 {
	font-size: 10pt;
	color: #FFF;
	font-weight: lighter;
}
.fontWhite12 {
	font-size: 12pt;
	color: #FFF;
}
.fontOrange {
	color: #C63;
}
.fontOrange6 {
	font-size: 6pt;
	color: #C63;
}
.fontOrange10 {
	font-size: 10pt;
	color: #C63;
}
.fontOrange14 {
	font-size: 14pt;
	color: #C63;
}
.fontRed {
	color: #F00;
}
.font10 {
	font-size: 10pt;
}

.fontBlue {
	color: #00C;
}
.fontBlue14 {
	color: #00C;
	font-size: 14pt;
}
.fontRed {
	color: #F00;
}
.fontBlack {
	color: #000;
}
.fontBlack8 {
	font-size: 8pt;
	color: #000;
}
.fontBlack10 {
	font-size: 10pt;
	color: #000;
}
.fontBlack14 {
	font-size: 14pt;
	color: #000;
}
.blankLine {
	background-color: #8FBB6F;
	float: left;
	height: 2px;
	width: 100%;
}
.scrollingBoxLarge {
	height: 500px;
	overflow: auto;
	width: 95%;
}
.scrollingBoxHoriz {
	height: inherit;
	width: 850px;
	overflow-x: auto;
	overflow-y: auto;
	margin-left: 15px;
}
.shadowBox {
	box-shadow:0px 5px 23px #000;
}
.tableBack {
	/*background-color: #FFFFFF;*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	/*font-family: Verdana, Geneva, sans-serif;*/
}
.tableBack tr td {
	padding-right: 2px;
	padding-left: 3px;
}

.tableBack tr td p {
	font-size: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
}
.panelBox {
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
.panelBox ul li {
	margin-left: 15px;
}
.panelBox ul li p {
	font-size: 1em;
}
